.tcf-embed {
    margin-bottom: 2rem;
    margin-left: auto;
    margin-right: auto;
}

.tcf-embed--loading {
    background-color: #ffffff;
    padding: 1rem 2rem;
    max-width: 450px;
    border-radius: .75rem;
    position: relative;
}

.tcf-embed--embedded__wrapper ,
.tcf-embed--embedded__wrapper {
    position: relative;
}

.tcf-embed--embedded__wrapper::before,
.tcf-embed--loading::before {
    content: '';
    border-radius: .75rem;
    z-index: -1;
    background-color: #f2f2f2;
    position: absolute;
    left: -1rem;
    right: -1rem;
    top: -1rem;
    bottom: -1rem;
}

.tcf-embed--embedded {
    display: flex;
    justify-content: center;
}

.tcf-embed__head {
    display: flex;
    margin-bottom: 2rem;
}

.tcf-embed__avatar {
    border-radius: 50%;
    /* width: 6rem; */
    width: 4rem;
    margin-right: 1rem;
}

.tcf-embed__text {
    border-radius: .75rem;
    font-size: .66rem;
    flex: 1;
}

.tcf-embed__text p,
.tcf-embed__text strong,
.tcf-embed__body,
.tcf-embed__body p,
.tcf-embed__body strong {
    text-align: left;
}

.tcf-embed__avatar, .tcf-embed__text {
    background-color: #f2f2f2;
    /* height: 6rem; */
    height: 4rem;
}

.tcf-embed__cta {
    display: flex;
}

.tcf-embed__cta__btn {
    display: block;
    width: 100%;
    border-radius: .75rem;
    /* font-size: 1.75rem; */
    font-size: .75rem;
    font-weight: bold;
    /* padding: 1rem 0; */
    padding: .88rem 0;
    border: none;
    margin-top: 1rem;
    color: #fff;
}

.tcf-embed__cta__btn:hover {
    background-image: none;
    background-color: unset;
}

.tcf-embed--loading--twitter .tcf-embed__cta__btn {
    background-color: #3aa7e5;
}
.tcf-embed--loading--facebook .tcf-embed__cta__btn {
    background-color: #2c56ab;
}
.tcf-embed--loading--youtube .tcf-embed__cta__btn {
    background-color: #ea123b;
}
.tcf-embed--loading--instagram .tcf-embed__cta__btn {
    background-image: linear-gradient(to left, #d95c56, #9149ba);
}